<?xml version="1.0" encoding="UTF-8" ?>
<phpunit
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="https://schema.phpunit.de/6.3/phpunit.xsd"
        bootstrap="config/autoload_with_route.php"
>
    <testsuites>
        <testsuite name="suite">
            <directory>tests</directory>
        </testsuite>
    </testsuites>
</phpunit>